/*
	Copyright (c) 2004-2008, The Dojo Foundation
	All Rights Reserved.

	Licensed under the Academic Free License version 2.1 or above OR the
	modified BSD license. For more information on Dojo licensing, see:

		http://dojotoolkit.org/book/dojo-book-0-9/introduction/licensing
*/


if(!dojo._hasResource["dojox.highlight.languages._www"]){ //_hasResource checks added by build. Do not use _hasResource directly in your code.
dojo._hasResource["dojox.highlight.languages._www"] = true;
dojo.provide("dojox.highlight.languages._www");

/* common web-centric languages */
dojo.require("dojox.highlight.languages.xml");
dojo.require("dojox.highlight.languages.html");
dojo.require("dojox.highlight.languages.css");
dojo.require("dojox.highlight.languages.django");
dojo.require("dojox.highlight.languages.javascript");

}
